{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2426592",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426592",
  "cooperator": "Nutrien Ag Solutions",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-10-25",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 273.7,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 1094.8
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 272.4,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 1061.0
      },
      "entry_num": 20
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P08075Q",
      "traits": "",
      "metrics": {
        "Yield": 271.5,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 1086.0
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P1027AM",
      "traits": "",
      "metrics": {
        "Yield": 270.9,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 1083.6
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B13K20AM",
      "traits": "",
      "metrics": {
        "Yield": 270.2,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 1061.89
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 268.8,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 1073.86
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P13050AM",
      "traits": "",
      "metrics": {
        "Yield": 268.3,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 1054.42
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 267.9,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 1071.6
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 267.6,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 1048.99
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 262.6,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 1042.52
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK1661-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 261.8,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 1031.49
      },
      "entry_num": 22
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 258.6,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 1029.23
      },
      "entry_num": 21
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 257.9,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 1031.6
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 254.3,
        "%MST": 14.9,
        "Test Weight": null,
        "Gross Revenue": 1017.2
      },
      "entry_num": 7
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 253.9,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 985.13
      },
      "entry_num": 19
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.2,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 981.85
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 248.3,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 990.72
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 222.2,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 888.8
      },
      "entry_num": 10
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2426592"
  ],
  "fetched_at": "2026-05-25T19:38:41.041582+00:00",
  "scraper_version": "0.1.0"
}
